.form-add{
    text-align: center;
    border: 3px dashed white;
    color: #F78446;
    font-weight: bold;
    font-size: 150%;
    margin-right: 400px;
    width: 120%;
}

html{
    background-image: url("https://cdn1.thr.com/sites/default/files/imagecache/landscape_928x523/2012/11/movie_theater_interior_a_l.jpg");
    background-repeat: repeat-y;
    background-size: 120% 120%;
    background-color: lightblue;
    font-family: 'Montserrat', sans-serif;
}

#logo{
  width: 100%;
}

img{
  
  margin-right: 30%;
}

a{
  color: #F78446;
  font-weight: bold;
}

h3{
    color: #F78446;
    text-shadow: black;
    font-size: 200%;
    text-align: center;
    font-weight: bolder;
    
}

li{
    font-size: 170%;
    color : white;
    font-weight: bold;
}

ul{
  margin-top: 5%;
}

ul>li>ul>li{
    font-size: 100%;
    color: whitesmoke;
}

.liste_home_movie>ul{
    font-size: 110%;
}

.Inputs{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
h2{
  color: #8943C7;
    font-weight: bolder ;
    text-decoration: none;
}

p{
  color: white;
  font-size: 120%;
  font-weight: bold;
}

.select{
  background-color: #bdc3c7;
  color : white;
  font-weight: bold;
  margin-left: 70%;
}

.btn{
    color:white;
    background-color: #F78446;
    width: 20px;
}

.bm-burger-button { 
    width: 36px;
    height: 30px;
    left: 36px;
    top: 36px;
    cursor: pointer;
  }
  .bm-burger-bars {
    background-color: #373a47;
  }
  .line-style {
    position: absolute;
    height: 20%;
    left: 0;
    right: 0;
  }
  .cross-style {
    position: absolute;
    top: 12px;
    right: 2px;
    cursor: pointer;
  }
  .bm-cross {
    background: #bdc3c7;
  }
  .bm-cross-button {
    height: 24px;
    width: 24px;
  }
  .bm-menu {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Stay on top */
    top: 0;
    left: 0;
    background-color: rgb(63, 63, 65); /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    padding-top: 60px; /* Place content 60px from the top */
    transition: 0.5s; /*0.5 second transition effect to slide in the sidenav*/
  }

  .bm-overlay {
    background: rgba(0, 0, 0, 0.3);
  }
  .bm-item-list {
    color: #b8b7ad;
    margin-left: 10%;
    font-size: 20px;
  }
  .bm-item-list > * {
    display: flex;
    text-decoration: none;
    padding: 0.7em;
  }
  .bm-item-list > * > span {
    margin-left: 10px;
    font-weight: 700;
    color: white;
  }

  .new{
    color: white;
  }

  .Title{
    color: #F78446;
    font-weight: bold;
    font-size: 350%;
}

.pr-5p{
  padding-right: 5%!important;
}

.pr-14p{
  padding-right: 14%!important;
}